API Reference
Check if a transaction exists
GET
/transaction https://transaction-api.cable.tech Authentication
- Bearer token in the Authorization header
Query parameters
-
tx_idstring requiredThe unique identifier of the transaction
Responses
200 Transaction exists
-
tx_idstringThe unique identifier of the transaction
-
first_seenstringThis represents the earliest timestamp associated with the transaction
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the transaction
Format
date-time -
organization_idstringThe organization ID for which the transaction was found
Errors
- 401 Unauthorized request
- 404 Transaction does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-